Metadata revisions for avers-0.0.14

Package maintainers and Hackage trustees are allowed to edit certain bits of package metadata after a release, without uploading a new tarball. Note that the tarball itself is never changed, just the metadata that is stored separately. For more information about metadata revisions, please refer to the Hackage Metadata Revisions FAQ.

No. Time User SHA256
-r1 2019-02-10T22:51:58Z HerbertValerioRiedel 594b36cb0e7ec1d2863a366201a340e0372f544afac7141a9329ea59bd65dd63
  • Changed the library component's library dependency on 'attoparsec' from

    -any
    to
    <0.14

  • Changed the library component's library dependency on 'base' from

    <=9999
    to
    ==4.8.*

  • Changed the library component's library dependency on 'base16-bytestring' from

    -any
    to
    <0.2

  • Changed the library component's library dependency on 'bytestring' from

    -any
    to
    ==0.10.*

  • Changed the library component's library dependency on 'clock' from

    -any
    to
    <0.8

  • Changed the library component's library dependency on 'containers' from

    -any
    to
    <0.6

  • Changed the library component's library dependency on 'cryptohash' from

    -any
    to
    <0.12

  • Changed the library component's library dependency on 'filepath' from

    -any
    to
    <1.5

  • Changed the library component's library dependency on 'inflections' from

    -any
    to
    <0.3

  • Changed the library component's library dependency on 'mtl' from

    -any
    to
    >=2.2.1 && <2.3

  • Changed the library component's library dependency on 'network' from

    -any
    to
    >=2.6

  • Changed the library component's library dependency on 'network-uri' from

    -any
    to
    ==2.6.*

  • Changed the library component's library dependency on 'resource-pool' from

    -any
    to
    <0.3

  • Changed the library component's library dependency on 'rethinkdb-client-driver' from

    -any
    to
    <0.1

  • Changed the library component's library dependency on 'safe' from

    -any
    to
    <0.4

  • Changed the library component's library dependency on 'scrypt' from

    -any
    to
    <0.6

  • Changed the library component's library dependency on 'template-haskell' from

    -any
    to
    ==2.10.*

  • Changed the library component's library dependency on 'text' from

    -any
    to
    <1.3

  • Changed the library component's library dependency on 'unordered-containers' from

    -any
    to
    <0.3

-r0 2016-01-27T18:14:17Z wereHamster 23afe96cb53fd47fa7e5b0398073b7d9f0ccff3dd509844fcfbdafe1467d6d22